.accord-content .address {
    height: 200px;
	font-family:Trebuchet,Arial,sans-serif;
}
.accord-content .col-3 {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 25%;
    display: inline-block;
    margin-left: -4px;
    vertical-align: top;
}
 .accord-content .row-container {
    margin-left: -10px;
    margin-right: -10px;
}
.accord-content {
    padding: 50px 0;
}
.accord-content address {
    color: #727272;
    font-size: 13px;
    line-height: 24px;
	font-style:normal;
}
.accord-content address h5 {
    padding-bottom: 5px;
    color: #4b4b4b;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
	margin:0;
letter-spacing:0;
}
.accord-content .address h4 {
    color: #ba7900;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    text-transform: uppercase;
	margin:0 0 10px 0;
}
